<form class="ftr-container" id="form-yapay">
  <div class="ftr-container-flag-card">

    {{ payment_address }}

    {% if captcha_tpl %}
      <div class="flex nowrap-xs top-margin-large">
        {{captcha_tpl}}
      </div>
    {% endif %}
  </div>
</form>

<script>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>